"use strict";

exports.__esModule = true;

var _react = require("react");

var _react2 = _interopRequireDefault(_react);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function LinkWidget(props) {
    var _props$schema = props.schema,
        title = _props$schema.title,
        path = _props$schema.path;


    return _react2.default.createElement(
        "a",
        {
            href: path,
            target: "_blank"
        },
        title
    );
}

exports.default = LinkWidget;
module.exports = exports["default"];